/*
Theme Name: Child Theme for rajeshsetty.com
Author: ContentRobot
Author URI: http://www.contentrobot.com
Version: 1.0
Description: A child theme of Read
Template: read
*/

@import url("../read/style.css");

p:empty { display: none; }
.override p { margin: 0 0 1.2em; }
.site-description { font-size: 1.3em; margin: 0.4em 0 -0.2em; }
.site-header hgroup { /*padding: 0 0 1.875em;*/ padding: 0; }
hr.tag-div { padding: 0.6em 0px 1em; outline: 0px none; border-width: 0px 0px 1px; margin: -15px 0px 25px; border-style: dotted; border-color: rgb(206, 102, 7); }
.main-navigation { border-style: none; }
article { margin-bottom: -55px; margin-top: -30px; }
.entry-content a.more-link { margin-top: 0.5em; }
.entry-meta { margin-bottom: -25px; }
.entry-title { margin-bottom: 0px; }
.featured-image { margin-top: 20px; }
.nav-single .home { text-align: center; } 
p.home { margin: 0px; }
h1.site-title { margin-bottom: 0.15em; }
.override .site-header { padding-bottom: 1em; padding-top: 1em; }
.override .entry-content { padding: 1.25em 0;}

.override #site-navigation div.selector::before { margin-left: 10px; right: auto; }

/*pages*/
/*.override .page .entry-content { padding-top: 0;}*/
.override img.aligncenter { margin-top: 0; }

/*posts*/
.override .share-links { display: none; }
.override .entry-meta .comments-link { display: none; }

/*form*/
.override #af-form-1053273558 .af-header { display: none; }
.override .af-form { margin: inherit; max-width: inherit!important; }
.override .af-element { display: inline-block; }

/*home feature area*/
.imagearea { width: 40%; display: inline-block; vertical-align: top; vertical-align: top; }
.imagearea .alignnone { margin: 0 15px 0 0; }
.contentarea { width: 59%; display: inline-block; vertical-align: top; vertical-align: top; }
.content { margin-left: 15px; }
.signup { background-color: #fdefe1; margin: 20px 0px 35px 0px; padding: 10px 15px; }
.signup h4 { margin: 0 0 10px; text-align: center; }
.signup p { display: none; }
#af-form-1053273558 .buttonContainer { vertical-align: top; }
.override #af-form-1053273558 .buttonContainer input.submit { color: #fff; }
.override #af-form-1053273558 .af-body { padding-bottom: 0; text-align: center; }
.override #af-form-1053273558 .af-body input.text, .override #af-form-1053273558 .af-body textarea { border: 1px solid #FBE0C4; }
.override #af-form-1053273558 .af-body input.text:focus, .override #af-form-1053273558 .af-body textarea:focus { border: 1px solid #FBE0C4; background-color: #fff; }
.override #af-form-1053273558 .af-body label.previewLabel { margin-right: 5px; width: auto; }
.override #af-form-1053273558 .af-body .af-textWrap { width: 150px; }

.blogposts { border-bottom: 1px dotted #ce6607; color: #ce6607; margin: 0 0 30px; padding-bottom: 10px; text-align: center; }

/*footer*/
.site-footer .widget-area.span3 { width: 48%; }
.site-footer .widget-area.span3:nth-child(3), .site-footer .widget-area.span3:nth-child(4) { display: none; }
.site-footer .widget-area.span3 .fa { color: #999; }

/*search*/
.search article { margin-bottom: inherit; margin-top: inherit; }

@media (max-width: 500px) { 
	h1.site-title { font-size: 3em; }
	.site-description { font-size: 1em; }
	hr.tag-div { margin: -20px 0 5px; }
}
@media (max-width: 767px) { 
	article { margin-bottom: -35px; margin-top: -20px; }
	.imagearea { width: 100%; }
	.imagearea img { width: 100%; }
	hr.tag-div { margin: -15px 0 10px; }
	.override .site-header { padding-bottom: 0.5em; padding-top: 0.5em; }
	.contentarea { width: 100%; }
	.content { margin: 10px 10px 0; }
	.override p { margin: 0 0 0.6em; }
	.contentarea { font-size: 16px; }
	.signup { margin: 10px 0 20px; }
	.middle { padding-bottom: 1em; }
	.site-footer { text-align: center; }
	.site-footer .widget-area.span3 { width: 100%; }
	.site-footer .widget-area { padding: 0.5em 0; }
}
@media (max-width: 800px) { 
	.contentarea { font-size: 14px; }
}
@media (max-width: 870px) { 
	.contentarea { font-size: 15px; }
}
